org.codehaus.groovy.util

## Interface Finalizable

- All Known Implementing Classes:
    ClassInfo, ManagedConcurrentMap.Entry, ManagedConcurrentMap.EntryWithValue, ManagedReference

      public interface Finalizable

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `finalizeReference()`

- - ### Method Detail

    - #### finalizeReference

          void finalizeReference()